@font-face {
  font-family: "iconfont"; /* Project id  */
  src: url('../fonts/iconfont.ttf?t=1783475007122') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-weixin:before {
  content: "\f0106";
}

.icon-xiangshang:before {
  content: "\e616";
}

.icon-chahao:before {
  content: "\e617";
}

.icon-ren:before {
  content: "\e619";
}

.icon-duoyuyan:before {
  content: "\e654";
}

.icon-35_xiangxiajiantou:before {
  content: "\e615";
}

.icon-kefu:before {
  content: "\e734";
}

.icon--guoji:before {
  content: "\e8ab";
}

.icon-xiangshangshouqi:before {
  content: "\e8f5";
}

.icon-sousuo:before {
  content: "\e63c";
}

.icon-changfang:before {
  content: "\e61b";
}

.icon-chanpin:before {
  content: "\e601";
}

.icon-youxiang:before {
  content: "\e610";
}

.icon-dizhi:before {
  content: "\e644";
}

.icon-chahao1:before {
  content: "\e663";
}

.icon-xiangyoujiantou:before {
  content: "\e641";
}

.icon-xiangyoujiantou-copy:before {
  content: "\e671";
}

.icon-yuyan:before {
  content: "\e611";
}

.icon-dianhua:before {
  content: "\e66d";
}

.icon-wangzhi:before {
  content: "\e68d";
}

.icon-sousuo1:before {
  content: "\e703";
}

.icon-kefu1:before {
  content: "\e621";
}

.icon-douyin:before {
  content: "\e7f0";
}

